﻿html
{
    width: 100%;
    height: 100%;
    margin: 0px 0px 0px 0px;
    background-color: #fefcf0;
}

body 
{
    font-family:Arial,sans-serif;
    width: 100%;
    height: 100%;
    margin: 0px 0px 0px 0px;
    background-repeat: no-repeat;
    background-position: top right;
    background-color: #fefcf0;
    cursor: url('../images/normal.cur'),  url('../images/normal.gif'), default; /* IE is relative to the page, FF and safari are relative to the CSS */
}

.address 
{
    font-size: 11px;
}

.directions
{
   font-size:12px;
   text-align: center;
   width:132px;
}

.gmap_marker 
{
    
}